Kijimuna 1.0.0

このバージョンからEclipse3.1対応版のみリリースします。

  • [新規] Eclipse3.1のJava5プロジェクトに対応しました。
  • [修正] 英語環境でNullPointerExceptionが発生するのを修正しました。

EclipseのUpdateサイトからインストールできます。次のページを参照してください。
http://www.seasar.org/updates.html

また、Eclipse3.0対応の 0.7.1 をメンテナンスリリースしました。

  • [修正] 英語環境でNullPointerExceptionが発生するのを修正しました。

トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2005-11-01 (火) 11:15:00 (5393d)